Support » Plugin: ActiveCampaign Postmark for Wordpress » 1.17.0 update throw a WP error notification

  • Resolved jeffajeffa

    (@jeffajeffa)


    I updated to Postmark 1.17.0 and received the Wp critical error email. I also cannot see my Site Health > Info page unless I deactivate the plugin. I am running WP 5.8.4

    • This topic was modified 1 month, 4 weeks ago by jeffajeffa.
Viewing 13 replies - 1 through 13 (of 13 total)
Viewing 13 replies - 1 through 13 (of 13 total)
  • You must be logged in to reply to this topic.